/*
 Theme Name:   Meet in Ballarat
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.highlightbox{
max-width: 506px;
margin: 0 0 100px 0;
background: #fff;
opacity: 0.8;
padding: 25px 50px 25px 25px;

}

h1, h2{
font-family: 'Montserrat', sans-serif;
   font-weight: 600;
   color: #5f255f;

}

.featureimage h3, h3{
   font-family: 'Montserrat', sans-serif;
   font-weight: bold;
   font-size: 10px;
   line-height: 12px;
   color: #5f255f;

}

p {
	font-family: 'Roboto', sans-serif;
   font-size: 16px;
   letter-spacing: 0.01em;
   line-height: 25px;
   text-align: left;
   color: #707070;

}

.featureimage{
	max-height: 900px;
}

.homelogo{
	width: 258px;
}

.textboxhl{
   background: #e1ddd0;

}

.textboxhl p{
	
font-family: 'Montserrat', sans-serif;
font-weight: 300;
font-size: 48px;
text-align: left;
color: rgba(95, 37, 95, 0.87);
line-height: 58px;

}

.site-footer p{
	font-size: 10px;
	margin-bottom: 0px;
}

.seemore p{
	
   font-family: 'Montserrat', sans-serif;
   font-weight: bold;
   font-size: 12px;
   color: #5f255f;

}

h3 a{
	color: #5f255f;
}

.entry-meta {
	display: none;
}

/* Mobile styles */ 

@media (max-width: 768px) {
    .textboxhl p{
	    font-size: 30px;
	    line-height: 1.2em;
    }
    
    .searchicon{
	    float: right;
	    width: 100%;
    }
    
    .navheader{
	  
    }
}

